Pfsense Hangi Sürüm ?



  • squid ve sqiudguard 2.1.3-2.2.2-2.2.5 bu 3 sürümde de çalıştıramadım.

    acaba nerede bir hata yapıyorum

    en stabil ve sorunsuz sürüm hangisidir ?

    ya da yaşadığım problemlerin nedeni ne olabilir ?

    forumda arama yaptım fakat bir sonuç elde edemedim

    logları da ekledim en son sqiud kurmustum  fakat stabil çalıştıramadım
    ![Ekran Al?nt?s?.JPG](/public/imported_attachments/1/Ekran Al?nt?s?.JPG)
    ![Ekran Al?nt?s?.JPG_thumb](/public/imported_attachments/1/Ekran Al?nt?s?.JPG_thumb)



  • Merhaba 2.1.5 x64 tavsiye ederim , çok uzun süre sıkıntısız kullandım .

    Kolay Gelsin


Log in to reply